data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45606'
    streetAddress: Україна, 45606, Волинська обл., Луцький р-н, село Рованці, ВУЛИЦЯ
      ПРОМИСЛОВА, будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '45008'
      streetAddress: Україна, 45008, Волинська обл., місто Ковель, ВУЛИЦЯ КНЯГИНІ
        ОЛЬГИ, будинок 17
    capital: 1869043.82
    first_middle_name: НАТАЛІЯ ПЕТРІВНА
    last_name: ШУХ
    name: ШУХ НАТАЛІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '31964715'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "РОСТРАНС"
    scheme: UA-EDR
  management: ВЛАСНИК
  name: ПП "РОСТРАНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bab51312ce8149c58aa953d812533bd2
  sourceDate: '2022-08-06T13:52:11+00:00'
  sourceRequests:
  - req-66b95219-5f00-44aa-9674-61de830b899b
  version: 2.0.0
